/*====================================
Start News
=====================================*/
.news-list {
	display: grid;
	column-gap: 50px;
	row-gap: 80px;
	grid-template-columns: repeat(12, 1fr);
}
.news-card {
	display: flex;
	gap: 56px;
	flex-direction: column;
	width: 100%;
	grid-column: span 4;
	cursor: pointer;
}
.news-card__wrap-title {
	height: 96px;
}
.news-card__title {
	color: var(--color-text-primary, #312E2B);
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news-card__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 32px;
}
.news-card__body {
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.news-card__wrap-img {
	width: 100%;
	overflow: hidden;
	border-radius: 30px;
}
.news-card__img {
	width: 100%;
	border-radius: 30px;
	transition: transform 0.3s ease-in-out; /* Добавляем плавность */
}
.news-card:hover .news-card__date {
	color: var(--color-text-secondary, #5C6062);
}
.news-card:hover .news-card__title {
	color: var(--color-text-tertiary, #B0B7C9);
}
.news-card:hover .news-card__img {
	transform: scale(1.1); /* Лучше использовать transform вместо scale */
}
@media (max-width: 1899px) {
	.news-card__wrap-title {
		height: 72px;
	}
}
@media (max-width: 1279px) {
	.news-list {
		grid-template-columns: repeat(8, 1fr);
	}
}
@media (max-width: 767px) {
	.news-list {
		grid-template-columns: repeat(2, 1fr);
	}
	.news-card {
		grid-column: span 2;
	}
	.news-card__wrap-title {
		height: auto;
	}
	.news-card__title {
		-webkit-line-clamp: unset;
		-webkit-box-orient: unset;
		overflow: visible;
		text-overflow: clip;
	}
}
/*====================================
End News
=====================================*/